local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(g_currentModDirectory)


if not _G.g_helicoptersFix and isMod and g_currentModName == "FS17_Ka26_Pack" then
    _G.g_helicoptersFix = true
    local orderId = StoreItemUtil.storeCategories.misc.orderId + 0.1
    local name = "helicopters"
    StoreItemUtil.storeCategories[name] = {
        orderId = orderId,
        name = name,
        title = g_i18n:getText(name),
        image = g_currentModDirectory .. "store/storeCategories.dds"
    }
    
end

return 

